
.footerlink {color:#ffffff;}
a.footerlink:hover {color:#ffffff;}

.indent {text-indent: 20px;}

.npL {font-size:0.9em; color:#efefef;}
.npD {font-size:0.8em; color:#cdcdcd;}

.webL {font-size:1.0em; color:#565656;}
.webD {font-size:0.9em; color:#898989;}

.overlay {
  height: 0%;
  width: 100%;
  position: fixed;
  z-index: 1;
  top: 115px;
  left: 0;
  margin-top:0px;
  background-color: rgb(55,55,55);
  background-color: rgba(55,55,55, 1.0);
  overflow-y: auto; 
  transition: 0.2s;
 
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

@media screen and (max-height: 450px) {
  .overlay {overflow-y: auto;}
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}